@charset "utf-8";

/* ==================================================
contents
================================================== */
#tmp_main_cnt .row{
	clear:both;
}
#tmp_main_cnt .col_2L,
#tmp_main_cnt .col_2R {
	width: 48%;
	float: left;
}
#tmp_main_cnt .col_2R {
	float: right;
}
#tmp_main_cnt .col_2_lg{
	width: 756px;
	float: left;
}
#tmp_main_cnt .col_2_sm{
	width: 435px;
	float: right;
}
#tmp_public_information div.col3L,
#tmp_public_information div.col3M {
	width: 380px;
	float: left;
	padding:0;
}
#tmp_public_information div.col3L {
	margin:0 50px 0 0;
}
#tmp_public_information div.col3R {
	width: 380px;
	float:right;
	padding:0;
}
#tmp_main_cnt .sakura_ttl{
	color: #44001e;
	background: #ffffff url(/shared/rn/images/main/border_skew.jpg) left bottom no-repeat;
	padding-bottom: 7px;
	margin-bottom: 29px;
}
#tmp_main_cnt .sakura_ttl h2{
	padding-left: 34px;
	color: #44001e;
	background: #ffffff url(/shared/rn/images/icon/sakura_leaf.png) 0 8px no-repeat;
	font-size: 171.4%;
}
#tmp_main_cnt .lg_sakura_ttl{
	background-image: url(/shared/rn/images/main/lg_border_skew.jpg);
}
/* kurashi_lists */
#tmp_main_cnt .kurashi_lists ul {
	list-style:none;
	letter-spacing:-.6em;
}
#tmp_main_cnt .kurashi_lists ul li {
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
	width:25%;
	padding: 0 5px;
	margin-bottom: 12px;
}
#tmp_main_cnt .kurashi_lists ul li a {
	display: block;
	padding:7px 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#ededed;
	color:#000000;
	text-decoration:none;
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
#tmp_main_cnt .kurashi_lists ul li a:hover {
	background-color:#f5f5f5;
}
#tmp_main_cnt .kurashi_lists ul li span {
	display:block;
	text-align:center;
}
#tmp_main_cnt .kurashi_lists ul li .icon_wrap {
	display:table;
	width:100%;
}
#tmp_main_cnt .kurashi_lists ul li .icon {
	display:table-cell;
	vertical-align:middle;
	padding:0 0 8px;
	height:57px;
}
#tmp_main_cnt .kurashi_lists ul li .icon img {
	width:auto;
	max-height:100%;
}
#tmp_main_cnt .kurashi_lists ul li .text {
	line-height:1.1;
}
/* icon_lists */
#tmp_main_cnt .icon_lists{
	padding-top: 2px;
}
#tmp_main_cnt .icon_lists ul{
	list-style: none;
}
#tmp_main_cnt .icon_lists li{
	float: left;
	width: 33.3%;
	padding: 0 10px;
	margin-bottom: 20px;
}
#tmp_main_cnt .icon_lists li:nth-child(3n){
	clear: right;
}
#tmp_main_cnt .icon_lists li:nth-child(3n + 1){
	clear: left;
}
#tmp_main_cnt .icon_link{
	display: block;
	border: 3px solid #e9e9e9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
	padding: 7px 7px 7px 0;
}
#tmp_main_cnt .icon_link .icon_wrap,
#tmp_main_cnt .icon_link .text{
	display: table-cell;
	vertical-align: middle;
}
#tmp_main_cnt .icon_link .icon_wrap{
	padding-left: 7px;
	padding-right: 10px;
}
#tmp_main_cnt .icon_link:hover .text,
#tmp_main_cnt .icon_link:active .text,
#tmp_main_cnt .icon_link:focus .text{
	text-decoration: underline;
}
/* ==================================================
main visual
================================================== */
.no_javascript #tmp_main_visual {
	height: 370px;
	overflow: auto;
}
.no_javascript #tmp_main_visual .slick_slide {
	text-align:center;
	margin-bottom:10px;
}
.no_javascript #tmp_main_visual .slick_slide:first-child {
	display:block;
}
#tmp_main_visual{
	background-color: #f7f7f7;
	color: #000000;
	padding-top: 20px;
}
#tmp_main_visual .slick_slide {
	padding: 0 50px;
}
#tmp_main_visual .slick-arrow{
	position: absolute;
	z-index: 1;
	width: 21px;
	height: 45px;
	overflow: hidden;
	text-indent: -9999px;
	top: 153px;
	border: none;
	background: transparent url(/shared/rn/images/icon/arrow_left.png) no-repeat left top;
	color: #000000;
	cursor: pointer;
}
#tmp_main_visual .slick-prev{
	right: 50%;
	margin-right: 430px;
}
#tmp_main_visual .slick-next{
	left: 50%;
	margin-left: 430px;
	background-image: url(/shared/rn/images/icon/arrow_right.png);
}
#tmp_main_visual .slick-control{
	text-align: center;
	padding: 20px 0 25px;
}
#tmp_main_visual .slick-stop {
	display:inline-block;
	width: 80px;
	height: 22px;
	border: none;
	background: transparent url(/shared/rn/images/main/btn_stop.png) no-repeat left top;
	cursor: pointer;
}
#tmp_main_visual .slick-stop span {
	width: 80px;
	height: 22px;
	position:relative;
	overflow:hidden;
	z-index:-1;
}
#tmp_main_visual .slick-play{
	background-image: url(/shared/rn/images/main/btn_play.png);
}
#tmp_main_visual .slick-dots{
	display: inline-block!important;
}
#tmp_main_visual .slick-dots li{
	display: inline-block;
}
#tmp_main_visual .slick-dots button{
	width: 20px;
	height: 20px;
	position: relative;
	z-index: 1;
	top: 1px;
	padding: 0;
	cursor: pointer;
	background-color: #cdcdcd;
	border: 3px solid #cdcdcd;
	color: #ffffff;
	margin-left: 20px;
	overflow: hidden;
	text-indent: -9999px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
#tmp_main_visual .slick-dots .slick-active button{
	background-color: #ffe1ee;
	color: #000000;
}
/* ==================================================
news
================================================== */
#tmp_news{
	padding-top: 30px;
	padding-bottom: 83px;
}
#tmp_news .news_ttl h2{
	font-size: 128.6%;
	font-weight: bold;
	color: #83033c;
	background-color: #ffe1ee;
	padding: 9px 19px;
}
#tmp_news .news_cnt{
	border: 1px solid #e6e6e6;
	border-top: none;
	padding: 17px 5px 5px;
}
#tmp_news .news_cnt.news_date_list{
	padding: 17px 5px 5px;
}
#tmp_news .news_cnt ul a {
	color: #134ab9;
	background-color: #ffffff;
}
#tmp_news .news_cnt.news_date_list ul a {
	margin-left: 10px;
}
#tmp_news .news_cnt ul a:hover,
#tmp_news .news_cnt ul a:focus,
#tmp_news .news_cnt ul a:active{
	text-decoration: none;
}
#tmp_news .news_cnt li{
	margin-bottom: 21px;
}
#tmp_news .news_cnt ul{
	list-style: none;
}
#tmp_news .news_date_list .date{
	float: left;
	width: 77px;
	padding-left: 9px;
	padding-right: 2px;
}
#tmp_news .news_date_list .text{
	margin-left: 77px;
	display: block;
}
#tmp_news .news_cnt li {
	background: #ffffff url(/shared/rn/images/icon/list_icon.png) 14px 0.4em no-repeat;
	padding-left: 30px;
}
#tmp_news .news_links{
	text-align: right;
	padding-top: 4px;
	padding-right: 9px;
}
#tmp_news .news_links a{
	text-decoration: none;
	color: #000000;
	display: inline-block;
	background-color: #ffffff;
}
#tmp_news .news_links a:hover,
#tmp_news .news_links a:focus,
#tmp_news .news_links a:active{
	text-decoration: underline;
}
#tmp_news .news_links .news_read_more{
	padding-left: 12px;
	background-image: url(/shared/rn/images/icon/triangle_pink_icon.png);
	background-position: 0 7px;
	background-repeat: no-repeat;
}
#tmp_news .news_links .news_rss{
	padding-left: 20px;
	background-image: url(/shared/rn/images/icon/rss_icon.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	margin-left: 15px;
}
/* ==================================================
event calendar
================================================== */
#tmp_event_cal_cnt{
	margin-top:-15px;
	padding: 0 10px;
}
#tmp_event_cal_cnt .year_month{
	color: #d42574;
	background-color: #ffffff;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	padding: 1px 0 6px;
}
#tmp_event_cal_cnt .year{
	font-size: 128.6%;
}
#tmp_event_cal_cnt .month{
	font-size: 171.4%;
}
#tmp_event_cal_cnt .calendar{
	width: 100%;
	text-align: center;
	font-size: 114.3%;
	border-collapse: collapse;
	clear: both;
	margin-bottom: 8px;
}
#tmp_event_cal_cnt .calendar td,
#tmp_event_cal_cnt .calendar th{
	border: 1px solid #cdcdcd;
	padding: 4px;
	background-color: #ffffff;
	color: #000000;
}
#tmp_event_cal_cnt .calendar td a,
#tmp_event_cal_cnt .calendar th a{
	background-color: #ffffff;
	color: #000000;	
}
#tmp_event_cal_cnt .calendar td a:hover,
#tmp_event_cal_cnt .calendar th a:hover,
#tmp_event_cal_cnt .calendar td a:focus,
#tmp_event_cal_cnt .calendar th a:focus,
#tmp_event_cal_cnt .calendar td a:active,
#tmp_event_cal_cnt .calendar th a:active{
	text-decoration: none;
}
#tmp_event_cal_cnt .calendar .bgcolor{
	background-color: #f7f7f7;
	color: #000000;
}
#tmp_event_cal_cnt .calendar .sat,
#tmp_event_cal_cnt .calendar .sat a{
	color: #134ab9;
	background-color: #ffffff;
}
#tmp_event_cal_cnt .calendar .sun,
#tmp_event_cal_cnt .calendar .sun a{
	color: #b60000;
	background-color: #ffffff;
}
#tmp_event_cal_cnt .cal_navi{
	list-style: none;
	font-size:114.3%;
}
#tmp_event_cal_cnt .cal_navi li{
	float: left;
}
#tmp_event_cal_cnt .cal_navi a{
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
#tmp_event_cal_cnt .cal_navi a:hover,
#tmp_event_cal_cnt .cal_navi a:focus,
#tmp_event_cal_cnt .cal_navi a:active{
	text-decoration: underline;
}
#tmp_event_cal_cnt .prev a{
	padding-left: 14px;
	background-image: url(/shared/rn/images/icon/sm_arrow_left.png);
	background-position: 1px center;
	background-repeat: no-repeat;
	margin-right: 12px;
}
#tmp_event_cal_cnt .next a{
	padding-right: 13px;
	background-image: url(/shared/rn/images/icon/sm_arrow_right.png);
	background-position: right center;
	background-repeat: no-repeat;
}
#tmp_event_cal_cnt .cal_navi .list{
	float: right;
}
#tmp_event_cal_cnt .cal_navi .list a{
	padding-left: 14px;
	background-image: url(/shared/rn/images/icon/triangle_pink_icon.png);
	background-position: 0 center;
	background-repeat: no-repeat;
}
/* ==================================================
public information
================================================== */
#tmp_public_information{
	padding-top: 75px;
	clear:both;
}
#tmp_public_information .sakura_ttl{
	margin-bottom: 28px;
}
#tmp_public_information .public_ttl{
	padding: 9px 66px 9px 19px;
	color: #83033c;
	background: #ffe1ee url(/shared/rn/images/main/bg_skew.jpg) right bottom no-repeat;
	margin-top: 3px;
}
#tmp_public_information .public_ttl h2{
	font-size: 128.6%;
}
#tmp_public_information .fb_iframe{
	margin-top: 20px;
}
#tmp_public_news ul a{
	color: #134ab9;
	background-color: #ffffff;
}
#tmp_public_news ul a:hover,
#tmp_public_news ul a:focus,
#tmp_public_news ul a:active{
	text-decoration: none;
}
#tmp_public_news li{
	margin-bottom: 19px;
	line-height: 1.8;
}
#tmp_public_news ul{
	list-style: none;
	padding-top: 18px;
}
#tmp_public_news .date{
	float: left;
	width: 87px;
	padding-left: 10px;
	padding-right: 2px;
}
#tmp_public_news .link{
	margin-left: 87px;
	display: block;
}
#tmp_public_news .more{
	text-align: right;
	padding-top: 25px;
}
#tmp_public_news .more a{
	padding-left: 12px;
	display: inline-block;
	background: #ffffff url(/shared/rn/images/icon/triangle_pink_icon.png) 0 7px no-repeat;
	text-decoration: none;
	color: #000000;
}
#tmp_public_news .more a:hover,
#tmp_public_news .more a:focus,
#tmp_public_news .more a:active{
	text-decoration: underline;
}
#tmp_public_information .social_link{
	display: table;
	border: 3px solid #e9e9e9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #ffffff;
	text-decoration: none;
	color: #83033c;
	height: 92px;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
	padding-right: 50px;
}
#tmp_public_information .social_link:before{
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
	width: 50px;
	height: 44px;
	border-right: 50px solid #e9e9e9;
	border-top: 44px solid transparent;
}
#tmp_public_information .social_link:after{
	content: '';
	position: absolute;
	bottom: 5px;
	right: 3px;
	width: 19px;
	height: 19px;
	background: url(/shared/rn/images/icon/external_icon.png) 0 0 no-repeat;
	z-index: 2;
}
#tmp_public_information .social_link .inside{
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	padding: 0 0 0 92px;
	line-height: 1.4;
}
#tmp_public_information .social_link .inside span{
	display: block;
}
#tmp_public_information .social_link .normal{
	font-size: 142.8%;
	margin-bottom: 1px;
}
#tmp_public_information .social_link .small{
	font-size: 114.3%;
}
#tmp_public_information .social_link .large{
	font-size: 157.1%;
}
#tmp_public_information .social_link:hover,
#tmp_public_information .social_link:active,
#tmp_public_information .social_link:focus{
	text-decoration: underline;
}
#tmp_public_information .ins_link{
	background-image: url(/shared/rn/images/icon/instagram_logo.png);
	background-position: 28px center;
	background-repeat: no-repeat;
}
#tmp_public_information .line_link{
	background-image: url(/shared/rn/images/icon/line_logo.png);
	background-position: 26px center;
	background-repeat: no-repeat;
}
#tmp_public_information .fb_link{
	background-image: url(/shared/rn/images/icon/facebook_logo.png);
	background-position: 29px center;
	background-repeat: no-repeat;
}
#tmp_public_information .yt_link{
	background-image: url(/shared/rn/images/icon/youtube_logo.png);
	background-position: 26px center;
	background-repeat: no-repeat;
}
/* ==================================================
pick up
================================================== */
#tmp_pick_up{
	padding-top: 76px;
	padding-bottom: 77px;
	clear:both;
}
#tmp_pick_up .slick_slide {
	width:23%;
	display:inline-block;
	vertical-align:top;
	margin:0 0 10px;
}
#tmp_pick_up .pick_up_item {
	display: block;
	border: 3px solid #e9e9e9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #000000;
	font-weight: bold;
	font-size: 114.3%;
	padding: 7px 11px 7px 7px;
	background-color: #ffffff;
	text-decoration: none;
	margin: 0 6px;
}
#tmp_pick_up .pick_up_item:hover,
#tmp_pick_up .pick_up_item:active,
#tmp_pick_up .pick_up_item:focus{
	text-decoration: underline;
}
#tmp_pick_up .pick_up_item .thumb_wrap,
#tmp_pick_up .pick_up_item .text{
	display: table-cell;
	vertical-align: middle;
}
#tmp_pick_up .pick_up_item .text{
	padding-left: 10px;
	padding-right: 23px;
	color: #000000;
	background: #ffffff url(/shared/rn/images/icon/circle_arrow.png) right center no-repeat;
	width: 100%;
}
#tmp_pick_up .pick_up_item_special{
	border-color: #fcd9e3;
	padding: 4px 11px 3px 9px;
}
#tmp_pick_up .pick_up_item_special .text{
	background-image: url(/shared/rn/images/icon/circle_arrow.png);
	padding-left: 16px;
}
#tmp_pick_up .bnr_slider .slick_slides{
	padding: 0 14px;
}
#tmp_pick_up .bnr_slider .slick-control{
	padding-top:0 !important;
}
/* ==================================================
banner slider
================================================== */
#tmp_main_cnt .bnr_slider .slick-control{
	text-align: center;
	padding: 10px 0 16px;
}
#tmp_main_cnt .bnr_slider .slick-stop{
	display: inline-block;
	width: 80px;
	height: 22px;
	border: none;
	background: transparent url(/shared/rn/images/main/btn_stop.png) no-repeat left top;
	cursor: pointer;
	vertical-align: top;
	color: inherit;
}
#tmp_main_cnt .bnr_slider .slick-stop span {
	width: 80px;
	height: 22px;
	position:relative;
	overflow:hidden;
	z-index:-1;
}
#tmp_main_cnt .bnr_slider .slick-play{
	background-image: url(/shared/rn/images/main/btn_play.png);
}
#tmp_main_cnt .bnr_slider .slick-dots{
	display: inline-block!important;
}
#tmp_main_cnt .bnr_slider .slick-dots li{
	display: inline-block;
}
#tmp_main_cnt .bnr_slider .slick-dots button{
	width: 20px;
	height: 20px;
	position: relative;
	z-index: 1;
	top: 1px;
	padding: 0;
	cursor: pointer;
	background-color: #cdcdcd;
	border: 3px solid #cdcdcd;
	color: #ffffff;
	margin-left: 20px;
	overflow: hidden;
	text-indent: 9999px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
#tmp_main_cnt .bnr_slider .slick-dots .slick-active button{
	background-color: #ffe1ee;
	color: #000000;
}
#tmp_main_cnt .bnr_slider .slick-arrow{
	position: absolute;
	z-index: 1;
	width: 40px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	top: 30px;
	border: none;
	background: transparent url(/shared/rn/images/icon/arrow_left_circle.png) no-repeat left top;
	color: #000000;
	cursor: pointer;
	-webkit-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	transition: 0.2s ease all;
}
#tmp_main_cnt .bnr_slider .slick-prev{
	left: 0;
}
#tmp_main_cnt .bnr_slider .slick-next{
	right: 0;
	background-image: url(/shared/rn/images/icon/arrow_right_circle.png);
}
#tmp_main_cnt .bnr_slider .slick-prev:hover,
#tmp_main_cnt .bnr_slider .slick-prev:focus,
#tmp_main_cnt .bnr_slider .slick-prev:active{
	background-image: url(/shared/rn/images/icon/arrow_left_circle_hover.png);
}
#tmp_main_cnt .bnr_slider .slick-next:hover,
#tmp_main_cnt .bnr_slider .slick-next:focus,
#tmp_main_cnt .bnr_slider .slick-next:active{
	background-image: url(/shared/rn/images/icon/arrow_right_circle_hover.png);
}
/* ==================================================
statistics
================================================== */
#tmp_statistics{
	text-align: center;
	padding:1px 6px 0 5px;
}
#tmp_statistics .wrap_box_statistics {
	clear:both;
}
#tmp_statistics .wrap_box_statistics .box_statistics {
	width:33.3%;
	float:left;
	padding:0 4px 0 5px;
}
#tmp_statistics .pop_group {
	margin:0 5px;
}
#tmp_main_cnt .col_2_sm .sakura_ttl a {
	display:block;
	text-decoration:none;
	color:#44001e;
	background: url(/shared/rn/images/icon/circle_arrow2.png) no-repeat 97% center;
}
#tmp_main_cnt .col_2_sm .sakura_ttl a:hover {
	text-decoration:underline;
}
#tmp_statistics .pop_group .ttl,
#tmp_statistics .wrap_box_statistics .box_statistics_ttl {
	padding:8px 0 7px;
	background-color:#ededed ;
	color:#000000;
	font-size:128.6%;
	font-weight:bold;
	position:relative;
}
#tmp_statistics .pop_group .ttl::after,
#tmp_statistics .wrap_box_statistics .box_statistics_ttl::after {
	content:"";
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #ededed transparent transparent transparent;
}
#tmp_statistics .pop_group .ttl::after,
#tmp_statistics .wrap_box_statistics .box_statistics_ttl::after {
	bottom:-10px;
}
#tmp_statistics .pop_group .ttl .pop {
	position:relative;
}
#tmp_statistics .pop_group .ttl .date {
	font-size:72%;
	font-weight:normal;
}
#tmp_statistics .wrap_box_statistics .count {
	font-size:92.8%;
	position:relative;
	padding: 15px 0 22px;
}
#tmp_statistics .wrap_box_statistics .count .num {
	font-size:170%;
	padding-left:40px;
	background-repeat:no-repeat;
	background-position:left top;
}
#tmp_statistics .home_group .count .num {
	background-image:url(/shared/rn/images/icon/statistics_ico_home.png);
}
#tmp_statistics .web_group .count .num {
	background-image:url(/shared/rn/images/icon/statistics_ico_web.png);
}
#tmp_statistics .birth_group .count .num {
	background-image:url(/shared/rn/images/icon/statistics_ico_birth.png);
}
#tmp_statistics .pop_group .count {
	padding:15px 0 22px;
	font-size:114.3%;
}
#tmp_statistics .pop_group .count .num {
	font-size:150%;
	font-weight:bold;
	background:url(/shared/rn/images/icon/statistics_ico_group.png) no-repeat left top;
	padding-left:45px;
}
/* ==================================================
related link
================================================== */
#tmp_related_link{
	padding-top: 60px;
	padding-bottom: 88px;
	clear:both;
}
#tmp_related_link .related_link_wrap{
	position: relative;
	margin: 0 5px;
	display: inline-block;
}
#tmp_related_link .related_link{
	border: 3px solid #dadada;
	display: inline-block;
}
#tmp_related_link .related_link.blank:after{
	content:'';
	width: 23px;
	height: 22px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #dadada url(/shared/rn/images/icon/sm_external_icon.png) 3px 3px no-repeat;
	text-decoration: none;
}
#tmp_related_link .slick_slides{
	padding: 0 15px;
	margin-bottom: -25px;
}
.no_javascript #tmp_related_link .slick_slides {
	margin-bottom: 0;
}
.no_javascript #tmp_related_link .slick_slide {
	float:left;
	margin:0 0 10px;
}
#tmp_related_link .bnr_slider .slick-arrow{
	top: 20px;
}
#tmp_related_link .more{
	float: right;
	position: relative;
	z-index: 4;
	top: -14px;
	margin-right:15px;
}
.no_javascript #tmp_related_link .more {
	clear:both;
	position:static;
}
#tmp_related_link .more a{
	padding-left: 12px;
	display: inline-block;
	background: #ffffff url(/shared/rn/images/icon/triangle_pink_icon.png) 0 7px no-repeat;
	text-decoration: none;
	color: #000000;
}
#tmp_related_link .more a:hover,
#tmp_related_link .more a:focus,
#tmp_related_link .more a:active{
	text-decoration: underline;
}
/* ==================================================
clearfix
================================================== */
#tmp_main_cnt .row:after,
#tmp_main_cnt .kurashi_lists ul:after,
#tmp_main_cnt .icon_lists ul:after,
#tmp_event_cal_cnt:after,
#tmp_pick_up .bnr_slider:after,
#tmp_related_link:after,
#tmp_related_link .bnr_slider:after {
	content: "";
	display: table;
	clear: both;
}

/* ==================================================
print
================================================== */
@media print {
#tmp_wrap_float #tmp_float.fgactive {
	position: static !important;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after{
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}